  .misvis{
        display:flex;
        width:100%;
        justify-content:center;
        /*background-color:brown;*/
        color:white;
        padding:0 20px 158px 20px;
      }

      .misvis .content{
        width:100%;
        display:flex;
        justify-content:center;
        flex-direction:column;
        gap:40px;
        /*background-color:blue;*/
        max-width:1097px;
      }

      .misvis .card{
        width:100%;
        display:flex;
        background:linear-gradient(180deg, #4F4F4F,#212121);
        border-radius: 10px;
        box-shadow: 0 0 10px 10px rgba(0,0,0,0.3);
      }

      .misvis .card .iconSpace{
        width:274px;
        height:100%;
        display:flex;
        min-height:274px;
        /*background-color:pink;*/
      }


      .misvis .card .pleca{
        display:flex;
        justify-content:center;
        align-items:center;
        width:274px;
        background:linear-gradient(-45deg, #8B8B8B, #BCBDBC ,#7C7C7C);
clip-path: polygon(
0 0,
100% 0,
85% 100%,
0% 100%
);
      }

      .misvis .card .pleca.especial{
        clip-path: polygon(
0 0,
100% 0,
100% 100%,
15% 100%
);
        /*background-color:lightblue;*/
      }

      .misvis .mision{
          border-radius: 0px 10px 10px 0;
      }

      .misvis .vision{
           border-radius: 10px 0px 0px 10px;
      }

      

      .misvis .card .textos{
        width:100%;
        display:flex;
        padding:52px 44px 60px 68px;
        gap:29px;
        flex-direction:column;
        /*background-color:purple;*/
        justify-content:center;
        align-items:flex-end;
        text-align:right;
      }

      .misvis h4{
        font-size:37px;
        line-height:45px;
        font-weight:600;
      }

      .misvis p{
        font-size:17px;
        line-height:23px;
        font-weight:500;
      }


      .misvis .card .icon{
        display:flex;
        width:180px;
        height:180px;
        /*background-color:black;*/
      }

      .misvis .card img{
        width:100%;
        height:100%;
        object-fit:cover;
        object-position:center;
      }

     .misvis .card .textos.especial{
       align-items:flex-start;
       text-align:left;
     }

 
     @media(max-width:1000px){

      .misvis .card .textos{
        padding: 50px 20px 50px 30px;
      }
      
      .misvis .card .pleca {
        width: 200px;
        padding: 0;
      }

          .misvis .content{
          justify-content: center;
          align-items: center;
        }

        .misvis .card .textos{
          order: 2;
        }

          .misvis .card{
            flex-direction: column;
            max-width: 590px;
            
          }

          .misvis .card .iconSpace{
            width: 100%;
            min-height: 100px;
            height: 220px;
          }

          .misvis .card .pleca{
            width: 100%;
            clip-path: polygon(
0 0,
100% 0,
100% 90%,
0% 100%
);
          }

            .misvis .mision{
          border-radius: 10px 10px 0px 0;
      }

      .misvis .vision{
           border-radius: 10px 10px 0px 0px;
      }

.misvis .card .pleca.especial{
        clip-path: polygon(
0 0,
100% 0,
100% 100%,
0% 90%
);
}


     }


      @media(max-width:700px){

        .misvis .content{
          justify-content: center;
          align-items: center;
        }

        .misvis .card .textos{
          order: 2;
        }

          .misvis .card{
            flex-direction: column;
            max-width: 390px;
            
          }

          .misvis .card .iconSpace{
            width: 100%;
            min-height: 100px;
            height: 180px;
          }

          .misvis .card .pleca{
            width: 100%;
            clip-path: polygon(
0 0,
100% 0,
100% 90%,
0% 100%
);
          }

      .misvis .mision{
          border-radius: 10px 10px 0px 0;
      }

      .misvis .vision{
           border-radius: 10px 10px 0px 0px;
      }

.misvis .card .pleca.especial{
        clip-path: polygon(
0 0,
100% 0,
100% 100%,
0% 90%
);
}

 .misvis .card .textos{
  padding-top: 10px;
 }

 .misvis .card .icon{
  height: 150px;
  width: 150px;
 }


   .misvis h4{
    font-size:30.9px;
    line-height:31.5px;
  }

  .misvis p{
    font-size:15px;
    line-height:22px;
  }




  .misvis {
    padding: 0px 20px 90px 20px;
  }


      }